Posted By: Chris Rorden - Sep 9, 2019
Tool/Resource: MRIcroGL
 
Version 2-September-2019 includes new rendering. The Scripting/Templates menu showcases these features. The DICOM import has also been improved. The version requires OpenGL 3.3 or later (release 2010). If your hardware only supports OpenGL 2.1 (released 2006) you should download the older 23-June-2018 release. See the wiki (https://www.nitrc.org/plugins/mwiki/inde...) for details and trouble shooting advice.
RSS Feed Monitor in Slack
Latest News
News archive
Post Comment

This news item currently has no comments.
 
Post Comment